# Uses of Class
org.apache.datasketches.count.CountMinSketch

Packages that use CountMinSketch
Package
Description
org.apache.datasketches.count
This package in intended for implementations of the the Count Sketch and the Count-min Sketch both of which can be used to estimate frequency-moments of a stream of distinct elements.

## Uses of CountMinSketch in org.apache.datasketches.count

Methods in org.apache.datasketches.count that return CountMinSketch
Modifier and Type
Method
Description
`static CountMinSketch`
CountMinSketch.`deserialize(byte[] b, long seed)`
Deserializes a CountMinSketch from the provided byte array.
Methods in org.apache.datasketches.count with parameters of type CountMinSketch
Modifier and Type
Method
Description
`void`
CountMinSketch.`merge(CountMinSketch other)`
Merges another CountMinSketch into this one.